<bugID>932719<Summary>Zoom controls percentage label is too narrow when on the toolbar on OS X (at least on hidpi)</Summary><Description>Created attachment 824561
Screen Shot 2013-10-30 at 11.20.25 .png</Description></bugID>